# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = kdsoap-ws-discovery-client
pkgbase = kdsoap-ws-discovery-client
pkgver = 0.3.0-2
pkgdesc = WS-Discovery client library based on KDSoap
url = https://caspermeijn.gitlab.io/kdsoap-ws-discovery-client/
builddate = 1699391062
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 1016510
arch = armv7h
license = GPL3
license = custom
depend = gcc-libs
depend = glibc
depend = kdsoap-qt6
depend = qt6-base
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = qt6-doc
makedepend = qt6-tools
